<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Meeting Room</title>
    <link rel="stylesheet" href="style.css" />
</head>
<body>
 <!-- sidebar/Menu -->
 <div class="sidebar-menu":>
 <h3>Booking</h3>
   <h3>Room Meeting</h3>
   <hr>
   <form action="/action_page.php" target="_blank">
    <div class="Form-name":>
    <label for="fname">Name:</label><br>
    <input type="text" id="fname" name="fname" value=""><br>
    <br><label for="lname">Dept:</label><br>
      <input type="text" id="lname" name="lname" value=""><br>
      <br><label for="lname">Agenda:</label><br>
      <input type="text" id="lname" name="lname" value=""><br>
      <br> <label for="lname">Date:</label><br>
      <input type="date" id="birthdaytime" name="birthdaytime" size="10"><br>
      <br><label for="lname">Check In:</label><br>
      <input type="time" id="birthdaytime" name="birthdaytime" size="10"><br>
      <br><label for="lname">Check out:</label><br>
      <input type="time" id="birthdaytime" name="birthdaytime" size="10"><br>
      <br><label for="lname">Room:</label><br>
      <input list="Room" name="Room">
      <datalist id="Room">
      <option value="VIP">
      <option value="Ruang Direksi">
      <option value="KNLC A-B">
      <option value="KNLC C-D">
      <option value="KNLC A-C">
      <option value="KNLC A-D">
      <option value="Auditorium"> 
      <option value="GeustRoom 2"> 
      <option value="KN 1">
      <option value="KN 2"> 
      <option value="KN 1-2"> 
      <option value="KN 3">
      <option value="KN 4">
      <option value="KN 5">
      <option value="KN 6-7">
      </datalist> <br>
      <br><label><i class="fas fa-heart"></i>Person</label><br>
      <input class="w3-input w3-border" type="number" value="none" name="Adults" min="1" max="100"><br>
      <br><input type="submit" value="Search Availability">
       </div>
        <!-- content -->
        <div class="w3-container" id="content">
        <h2>Sidebar with Icons</h2>
        <p>This side navigation is of full height (100%) and always shown.</p>
        </div>
     </div>
</body>
</html>